Subject: Last Call: Definitions of Managed Objects for the Ethernet-like Interface Types to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 22 May 2003 17:55:13 -0400

The IESG has received a request from the Ethernet Interfaces and Hub MIB 
Working Group to consider Definitions of Managed Objects for the Ethernet-like 
Interface Types <draft-ietf-hubmib-etherif-mib-v3-03.txt> as a Proposed 
Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-5.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-hubmib-etherif-mib-v3-03.txt